/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, abbr, acronym, fieldset {
	border: 0;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
body { font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #333; background-color: #000; background-image: url('images/bg2.jpg'); background-position: center 25%; background-repeat: no-repeat; }
h6,h5,h4,h3,h2,h1 { font-family: \'Dosis\', Arial, Helvetica, sans-serif; font-weight: normal; }
img { max-width: 100%; height: auto; }
#content_area.full_width { background: #fff; }

.clear { clear: both; }
.clearfix:after { content: \".\"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block;}
#header, #nav, #footer_widgets, .post_box, #footer { .display: inline-block; clear: both; }
#submit, input[type=\"submit\"], .input_submit { .padding-top: 0px; }
a { color: #0D72C7; text-decoration: none; }
a:hover { text-decoration: underline; }
#container { width: 1000px; background-color: #fff; margin-top: 40px; margin-right: auto; margin-left: auto; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#container { -webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5); box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.5); }
#nav { position: relative; list-style: none; z-index: 50; }
#nav li { position: relative; float: left; }
#nav ul { position: absolute; visibility: hidden; list-style: none; z-index: 110; }
#nav ul li { clear: both; }
#nav a { display: block; }
#nav ul ul { position: absolute; top: 0; }
#nav li:hover ul, #nav a:hover ul, #nav :hover ul :hover ul, #nav :hover ul :hover ul :hover ul { visibility: visible; }
#nav :hover ul ul, #nav :hover ul :hover ul ul { visibility: hidden; }
#nav ul, #nav ul li { width: 160px; }
#nav ul ul, #nav :hover ul :hover ul { left: 160px; }
#nav a { font-size: 13px; line-height: 58px; padding-right: 25px; padding-left: 25px; border-left-width: 0; }
#nav ul a { width: auto; }
#nav li:hover ul, #nav a:hover ul { left: 0; }
#nav a, #nav .current ul a, #nav .current-cat ul a, #nav .current-menu-item ul a { color: #ddd; }
#nav a:hover, #nav .current ul a:hover, #nav .current-cat ul a:hover, #nav .current-parent a:hover, #nav .current-menu-item ul a:hover, #nav .current-menu-ancestor a:hover { color: #fff; text-decoration: none; }
#nav a:active, #nav .current ul a:active, #nav .current-cat ul a:active, #nav .current-parent a:active, #nav .current-menu-item ul a:active, #nav .current-menu-ancestor a:active { color: #ac7100; background-color: #0c2942; }
#nav .current a, #nav .current a:hover, #nav .current-cat a, #nav .current-cat a:hover, #nav .current-menu-item a, #nav .current-menu-item a:hover { color: #fff; }
#nav { background: url('images/bg-nav.jpg') repeat-x top #333; text-shadow: 1px 1px 0 #000; }
#nav li { }
#nav a:hover, #nav .current a, #nav .current a:hover, #nav .current-cat a, #nav .current-cat a:hover, #nav .current-menu-item a, #nav .current-menu-item a:hover { background: #0d2e4a; color:#ac7100; }
#nav ul.sub-menu a { background: #fff; text-shadow: none; border-bottom: 1px solid #ddd; color: #333; font-size: 12px; line-height: 20px; height: auto; padding: 9px 10px 8px; }
#nav ul.sub-menu a:hover { background: #f5f5f5; color: #333; }
.menu li a .sf-sub-indicator, .menu li li a .sf-sub-indicator, .menu li li li a .sf-sub-indicator { background: url('images/icon-plus.png') no-repeat right;display: block;height: 16px;position: absolute;right: 8px;text-indent: -9999px;top: 10px;width: 16px; }
.menu li a .sf-sub-indicator { display: none; }
#nav .sub-menu .sub-menu { left: 160px; }
#header { color: #eee; background-image: url('images/header-bg.jpg'); background-position: top; background-repeat: repeat-x; }
#header {border-bottom:5px solid #3C3C3C; }
#header:after,  #header-inner:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#header-inner {padding:26px 55px;}

.header-right { float: right; max-width: 300px; position: relative; }
.header-right #s { background: url('images/bg-search.png') right top no-repeat #191919; border: 1px solid #000; color: #8a8a8a; font-size: 12px; margin-right: 0; padding: 7px 30px 7px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 1px 1px 0px 0px #3e3e3e; -moz-box-shadow: 1px 1px 0px 0px #3e3e3e; box-shadow: 9px 9px 0 0 #151515 inset; margin: 20px -7px 0 0; width: 220px; }
.header-right input#searchsubmit { background: none; text-indent: -9999px; display: inline-block; border: none; position: absolute; top: 17px; right: 1px; padding: 0; width: 25px; height: 25px; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.header-right input#searchsubmit:hover { background: none; }
#site_title { font-size: 42px; line-height: 58px; font-weight: bold; }
#site_title { float: left; }
#site_title a { color: #fff; }
#site_tagline { font-size: 16px; line-height: 1.375em; color: #888; margin-top: 10px; }
.columns, .columns > .content, .columns > .sidebar { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.columns > .content { width: 610px; float: left; }
.columns > .sidebar { width: 250px; float: right; }
#content_area { padding: 35px; overflow: hidden;}
.wrap { width: 1000px; margin: 0 auto; }
.columns {background: url('images/bg-cs.jpg') repeat-y right;}
.post_box, .post_box h4 { font-size: 14px; line-height: 23px; }
.post_box h1, .post_box .headline { font-size: 36px; line-height: 49px; }
.post_box .post_content h2, .post_box h3 { font-size: 20px; line-height: 30px; margin-top: 35px; margin-bottom: 12px; }
.post_box h5, .post_box .small { font-size: 11px; line-height: 21px; }
.post_box .drop_cap { font-size: 46px; line-height: 1em; margin-right: 8px; float: left; }
.post_box p, .post_box ul, .post_box ol, .post_box blockquote, .post_box pre, .post_box dl, .post_box dd { margin-bottom: 23px; }
.post_box ul { list-style-type: square; }
.post_box ul, .post_box ol { margin-left: 23px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol { margin-left: 23px; }
.post_box ul ul, .post_box ul ol, .post_box ol ul, .post_box ol ol, .wp-caption p { margin-bottom: 0; }
.post_box .left, .post_box .alignleft, .post_box .ad_left { margin-bottom: 23px; margin-right: 23px; }
.post_box .right, .post_box .alignright, .post_box .ad { margin-bottom: 23px; margin-left: 23px; }
.post_box .center, .post_box .aligncenter { margin-bottom: 23px; }
.post_box .block, .post_box .alignnone { margin-bottom: 23px; }
.post_box .stack { margin-left: 23px; }
.post_box { padding: 25px 0 0 0; }
.top { border-top: 0; padding-top: 0; }
.headline { padding-bottom: 20px; margin-bottom: 30px; border-bottom: 1px solid #eef0f1;  }
.headline a { color: #333; }
.headline a:hover { color: #0D72C7; text-decoration: none; }
.post_box .byline { font-size: 13px; background: #f4f4f4; border: none; margin: 5px 0 30px -55px; padding: 15px 30px 15px 55px; text-shadow: 1px 1px #fff; color: #6d6d6d; line-height: 20px; }
.post_box .byline a { color: #fff; background: #0d72c7; padding: 3px 6px; text-shadow: none; font-size: 11px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.post_box .byline a:hover { text-decoration: none; background: #555; }
.post_content h4 { font-weight: bold; }
.post_content .frame { padding: 13px; background: #eee; border: 1px solid #ddd; }
.post_content blockquote { background-color: #f5f5f5; background: #f4f4f4; margin: 5px 0 20px -55px; padding: 25px 30px 5px 55px; text-shadow: 1px 1px #fff; color: #666; font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; line-height: 26px; }
.post_content blockquote.right, .post_content blockquote.left { width: 45%; border: 0; }
.post_content blockquote.right p, .post_content blockquote.left p { margin-bottom: 0; }
.post_box .post_image, .post_box .wp-post-image { margin-bottom: 25px; }
.post_box .post_image_box, .post_box .wp-caption { margin-bottom: 25px; padding: 13px; background: #eee; border: 1px solid #ddd; }
.post_box .post_image_box img, .post_box .wp-caption img { display: block; margin-bottom: 13px; }
.post_box .wp-caption p { font-size: 13px; line-height: 21px; margin-bottom: 0; }
.post_box .wp-caption p a { text-decoration: underline; }
.post_box .wp-caption p a:hover { text-decoration: none; }
.post_box .post_tags { color: #666; }
.post_box .post_tags a:hover { text-decoration: underline; }
.post_box .alert, .post_box .note { margin-bottom: 25px; padding: 13px; }
.post_box .alert { background: #ff9; }
.post_box .note { background: #eee; }
.post_box .alert p:last-child, .post_box .note p:last-child { margin-bottom: 0; }
.post_box pre { padding: 13px; background: #eee; overflow: auto; clear: both; }
.post_tags {border-top: 1px solid #eef0f1; clear: both; font-size: 13px; padding: 5px 0 0; color: #6d6d6d; line-height: 25px; }
.post_tags a { color: #fff; background: #ccc; padding: 3px 6px; text-shadow: none; font-size: 11px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.post_box .post_tags a:hover { text-decoration: none; background: #555; }
.author-box { background: #f4f4f4; border: none; margin: 5px 0 30px -55px; padding: 25px 30px 25px 55px; text-shadow: 1px 1px #fff; clear: both; }
.author-box p { font-size: 14px; margin: 0; }
.author-box .avatar { background-color: #fff; float: left; margin: 0 10px 0 0; border: 1px solid #ddd; padding: 4px; }
.post_content blockquote.right, .post_content blockquote.left { font-size: 26px; line-height: 35px; color: #666; }
.comments_closed { font-size: 13px; line-height: 21px; color: #888; margin-right: 25px; margin-bottom: 25px; margin-left: 13px; }
.comment { font-size: 14px; line-height: 23px; padding-bottom: 30px; }
.comment .comment_author { font-size: 18px; line-height: 25px; font-weight: bold; }
.comment .comment_aux { font-size: 11px; line-height: 21px; }
.children .comment { list-style-type: none; border-width: 0 0 0 1px; border-style: solid; border-color: #ddd; margin-top: 25px; padding-left: 25px; }
.children .bypostauthor { border-width: 0 0 0 2px; border-style: solid; border-color: #bde0e6; }
.comment .comment_text ul { list-style-type: square; }
.comment .comment_text ul, .comment .comment_text ol { margin-left: 23px; }
.comment p, .comment .comment_text ul, .comment .comment_text ol, .comment .comment_text blockquote, .comment .comment_text pre { margin-bottom: 23px; }
.comment .comment_text li ul, .comment .comment_text li ol { margin-left: 23px; margin-bottom: 0; }
.comment .comment_text .left, .comment .comment_text .alignleft { margin-bottom: 23px; margin-right: 23px; }
.comment .comment_text .right, .comment .comment_text .alignright { margin-bottom: 23px; margin-left: 23px; }
.comment .comment_text .center, .comment .comment_text .aligncenter { margin: 0 auto 23px auto; }
.comment .comment_text .block, .comment .comment_text .alignnone { margin: 0 auto 23px 0; }
#comments { list-style-type: none; }
.children .comment { padding-top: 0; padding-right: 0; padding-bottom: 0; }
.comment img.avatar { float: right; margin-left: 13px; background: #fff; border: 1px solid #ddd; padding: 4px; }
.comment .comment_head { margin-bottom: 13px; }
.children .comment_head { margin-bottom: 0; }
.comment_date { font-size: 12px; color: #888; margin-left: 13px; }
.comment_edit { float: right; }
.comment_date a { color: #888; }
.comment_text a, .comment_head a:hover { text-decoration: underline; }
.comment_text a:hover { text-decoration: none; }
.comment_edit { font-size: 12px; text-transform: uppercase; letter-spacing: 1px; color: #888; }
.comment_edit:hover { text-decoration: underline; }
#commentform { font-size: 16px; line-height: 25px; margin-bottom: 50px; }
#commentform label { display: block; font-weight: bold; font-size: 13px; }
#commentform p { margin-bottom: 13px; }
#commentform p a { text-decoration: underline; }
#commentform p a:hover { text-decoration: none; }
#commentform p .required { color: #d00; }
.comment_moderated { font-weight: bold; }
#commentform .input_text { width: 50%; }
#commentform textarea.input_text { width: 100%; }
.comment #commentform { padding-right: 0; padding-left: 0; }
.comment #comment_form_title { margin-top: 0; }
.children #commentform, .children #comment_form_title { margin-left: -25px; padding-left: 25px; }
#comment_form_title, .comments_intro { font-size: 28px; border-width: 0 0 1px 0; border-style: solid; border-color: #EEF0F1; margin-top: 20px; margin-bottom: 30px; padding-bottom: 25px; }
#comment_form_title, .comments_intro { font-family: 'Dosis',Arial,Helvetica,sans-serif; }
.input_text, input, select, textarea { font-size: 14px; line-height: 1em; font-family: inherit; color: #333; background-color: #fff; border-width: 1px; border-style: solid; border-color: #ddd; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.input_text, input, select, textarea:focus { border-style: solid; }
#submit, .gform_footer .button, input[type="button"], input[type="submit"], a.button, .button, a.comment-reply-link, .archive_nav a, .input_submit { font-size: 10px; line-height: 25px; font-family: inherit; font-weight: bold; text-transform: uppercase; color: #fff; background-color: #1d81e6; background-image: url('images/bg-button.png'); background-position: top; background-repeat: repeat-x; border-width: 1px; border-style: solid; border-color: #3879bc; padding-right: 15px; padding-left: 15px; }
#submit, .gform_footer .button, input[type="button"], input[type="submit"], a.button, .button, a.comment-reply-link, .archive_nav a, .input_submit:focus { border-style: solid; }
#submit, .gform_footer .button, input[type="button"], input[type="submit"], a.button, .button, a.comment-reply-link, .archive_nav a, .input_submit { cursor: pointer; overflow: visible; display: inline-block; height: 25px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .2); -moz-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .2); box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, .2); text-decoration: none; text-shadow: 0px -1px rgba(0,0,0,.3); }

#submit:hover, .gform_footer .button:hover, input:hover[type="button"], input:hover[type="submit"], a.button:hover, .button:hover, a.comment-reply-link:hover, .input_submit:hover { background-position: bottom; text-decoration: none; }

#submit:active, .gform_footer .button:active, input:active[type="button"], input:active[type="submit"], a.button:active, .button:active, a.comment-reply-link:active, .input_submit:active { -webkit-box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.3); box-shadow: inset 1px 1px 3px 1px rgba(0, 0, 0, 0.3);  }

#submit, input[type="submit"], .input_submit { margin-bottom: 2px; height: 30px !important; line-height: 30px !important; font-size: 12px !important; }

a.button.flat, .button.flat { background: #aaa; text-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; border: none; line-height: 30px; height: 30px; -webkit-transition: background 0.15s linear; -moz-transition: background 0.15s linear; -o-transition: background 0.15s linear; transition: background 0.15s linear; }

a.button.flat:hover, .button.flat:hover { background: #666; }
a.button.flat:active, .button.flat:active { -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
#cancel-comment-reply-link { font-size: 11px; line-height: 1em; text-transform: uppercase; letter-spacing: 1px; color: #fff; background-color: #d00; border-width: 2px; border-style: solid; border-color: #ac0000; padding-top: 5px; padding-right: 7px; padding-bottom: 5px; padding-left: 7px; }
#cancel-comment-reply-link { border-top-color: #fa5a5a; border-left-color: #fa5a5a; float: right; }
.login_alert { font-weight: bold; background-color: #eee; border-width: 1px; border-style: solid; border-color: #ddd; }
.archive_title { font-size: 14px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; font-weight: bold; text-transform: uppercase; background-image: url('images/bg-zig.png'); background-position: bottom; background-repeat: repeat-x; margin-bottom: 30px; padding-bottom: 30px; }
.post_box h1.archive_title, .archive_title { font-size: 24px; }
.prev_next { font-size: 13px; line-height: 22px; font-weight: bold; background-image: url('images/bg-zig.png'); background-position: top; background-repeat: repeat-x; margin-top: 40px; padding-top: 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.prev_next { clear: both; }
.prev_next a:hover { text-decoration: underline; }
.prev_next .next_posts { float: right; }
.prev_next:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.previous_posts, .next_posts { font-size: 13px; }
.sidebar, .sidebar h4 { font-size: 12px; line-height: 18px; }
.sidebar h1, .sidebar .headline { font-size: 19px; line-height: 26px; }
.sidebar .post_content h2, .sidebar h3 { font-size: 15px; line-height: 21px; margin-top: 27px; margin-bottom: 9px; }
.sidebar h5, .sidebar .small { font-size: 9px; line-height: 15px; }
.sidebar .drop_cap { font-size: 36px; line-height: 1em; margin-right: 6px; float: left; }
.sidebar p, .sidebar ul, .sidebar ol, .sidebar blockquote, .sidebar pre, .sidebar dl, .sidebar dd { margin-bottom: 18px; }
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol { margin-left: 18px; }
.sidebar ul ul, .sidebar ul ol, .sidebar ol ul, .sidebar ol ol, .wp-caption p { margin-bottom: 0; }
.sidebar .left, .sidebar .alignleft, .sidebar .ad_left { margin-bottom: 18px; margin-right: 18px; }
.sidebar .right, .sidebar .alignright, .sidebar .ad { margin-bottom: 18px; margin-left: 18px; }
.sidebar .center, .sidebar .aligncenter { margin-bottom: 18px; }
.sidebar .block, .sidebar .alignnone { margin-bottom: 18px; }
.sidebar .stack { margin-left: 18px; }
.sidebar .text_box { margin-bottom: 38px; }
.sidebar .widget { font-size: 12px; line-height: 20px; margin-bottom: 40px; }
.sidebar .widget .widget_title { font-size: 15px; line-height: 21px; text-transform: uppercase; margin-bottom: 15px; padding-bottom: 15px; }
.sidebar .widget p, .sidebar .widget ul { margin-bottom: 18px; }
.sidebar .widget li ul { margin-bottom: 0; }
.sidebar .widget ul { list-style-type: none; }
.sidebar .widget li { margin-bottom: 9px; }
.sidebar .widget li ul, .sidebar .widget li ol { margin-top: 9px; }
.search-form .input_text { width: 100%; }
.sidebar .widget { text-shadow: 1px 1px 0 #fff; }
.sidebar .widget .widget_title { background: url('images/bg-widget.png') repeat-x bottom; }
#footer_widgets { background-image: url('images/bg-wrap.jpg'); border-width: 1px 0 0 0; border-style: solid; border-color: #ddd; padding-top: 40px; padding-right: 55px; padding-bottom: 40px; padding-left: 55px; }
.single-footer-widget { border-top: 1px solid #ddd; background: #fff; font-size: 14px; padding: 15px 55px; color: #666; }
.single-footer-widget ul { list-style: none; }
.single-footer-widget.latest-tweets { background: url('images/icon-twitter.png') no-repeat 55px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; padding-left: 100px; }
#footer_widgets, #footer_widgets > #footer_widget_1, #footer_widgets > #footer_widget_2, #footer_widgets > #footer_widget_3 { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#footer_widgets > #footer_widget_1 { width: 270px; float: left; }
#footer_widgets > #footer_widget_2 { width: 270px; float: left; }
#footer_widgets > #footer_widget_3 { width: 270px; float: right; }
#footer_widget_1 { margin-right: 40px; }
#footer_widgets .widget { font-size: 12px; line-height: 19px; margin-bottom: 10px; }
#footer_widgets .widget .widget_title { font-size: 15px; line-height: 24px; text-transform: uppercase; margin-bottom: 15px; }
#footer_widgets .widget p, #footer_widgets .widget ul { margin-bottom: 19px; }
#footer_widgets .widget li ul { margin-bottom: 0; }
#footer_widgets .widget { text-shadow: 1px 1px #fff; }
#footer { font-size: 14px; line-height: 21px; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; color: #fff; background-image: url('images/bg-footer.png'); background-position: top center; background-repeat: no-repeat; padding-top: 20px; padding-bottom: 40px; }
#footer a { color: #fff; text-decoration:underline; }
#footer a:hover { text-decoration: underline; }
#footer p { margin-bottom: 15px; }
#footer .creds { float: left; width: 750px; }
#footer .gototop { float: right; }
#footer .gototop a { font-style: normal; font-family: Arial, Helvetica, sans-serif; line-height: 16px; background: #378ce2; display: inline-block; padding: 5px 10px 4px; border: 1px solid #417cb9; font-size: 10px; font-weight: bold; color: #fff; text-transform: uppercase; text-shadow: 0 -1px 0 rgba(0,0,0,.3); cursor: pointer; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4); -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4); box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4); -webkit-transition: background-color 0.15s linear; -moz-transition: background-color 0.15s linear; -o-transition: background-color 0.15s linear;
transition: background-color- 0.15s linear; }
#footer .gototop a:hover { background-color: #4c9ff3; text-decoration: none; }

#footer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.five-sixths,.four-fifths,.four-sixths,.one-fifth,.one-fourth,.one-half,.one-sixth,.one-third,.three-fifths,.three-fourths,.three-sixths,.two-fifths,.two-fourths,.two-sixths,.two-thirds {float: left;margin: 0 0 20px;padding-left: 3%; clear:none;}
.one-half,.three-sixths,.two-fourths {width: 48%;}
.one-third,.two-sixths {width: 31%; .width: 30%;}
.four-sixths,.two-thirds {width: 65%;}
.one-fourth {width: 22.5%;}
.three-fourths {width: 73.5%;}
.one-fifth {width: 17.4%;}
.two-fifths {width: 37.8%;}
.three-fifths {width: 58.2%;}
.four-fifths {width: 78.6%;}
.one-sixth {width: 14%;}
.five-sixths {width: 82%;}
.first {clear: both;padding-left: 0;}

.flickr_badge_image {  float: left; margin: 0 10px 10px 0; overflow: hidden; width: 50px; height: 50px; padding: 3px; background: #fff; border: 1px solid #bbb; -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1); box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.1); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.flickr_badge_image:hover { border-color: #014782; background: #0D72C7; -webkit-transition: background 0.15s linear; -moz-transition: background 0.15s linear; -o-transition: background 0.15s linear; transition: background 0.15s linear; }
.enews-widget { background: url('images/bg-subscribe.png') repeat; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow:  0px 0px 0px 0px rgba(0, 0, 0, 0.3); box-shadow:  0px 0px 7px 0px rgba(0, 0, 0, 0.2);
}
.enews-widget .enews { padding: 20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #fff; text-shadow: 1px 1px 0 #fff; -webkit-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.1); -moz-box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.1); box-shadow: inset 0px 0px 5px 0px rgba(50, 50, 50, 0.1);
border: 1px solid #fff; }
.enews-widget .enews .widget_title { font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 12px; background: none; padding: 0; }
.enews-widget .enews p { font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; color: #666; margin-bottom: 10px; }
.enews-widget .enews #subbutton {width: 100%; }
.enews #subbox {margin: 5px -7px 5px 0; padding: 8px 5px; width: 92%; font-size: 11px; }
.themedy_video_desc {margin-top: 10px; font-style: italic; font-size: 11px; }
#extra-area { background-image: url('images/bg-toparea.png'); border-width: 0 0 1px 0; border-style: solid; border-color: #d2b089; }
#extra-area { padding-top: 1px;text-shadow: 1px 1px 0 rgba(255,255,255,0.4);}
#extra-area .wrap {position: relative;width: 1000px;margin: 0 auto;padding: 0;}
#extra-area #extra-area-content {font-size: 12px;line-height: 22px;padding: 15px 0 20px;}
#extra-area #extra-area-content  p {font-size: inherit;line-height: inherit;}
#extra-area .widget-area h4 {background: none;padding: 0;}
#extra-area #expand-button {background: url('images/icon-expand.png') 10px 11px no-repeat #378ce2;padding: 0 15px 0 25px;height: 30px;line-height: 30px;font-size: 10px;font-weight: bold;color: #fff;position: absolute;bottom: -31px;right: 0;text-transform: uppercase;text-shadow: 0 1px 0 rgba(0,0,0,.2);cursor: pointer;-moz-border-radius-topleft: 0px;-moz-border-radius-topright: 0px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;-webkit-border-radius: 0px 0px 5px 5px;border-radius: 0px 0px 5px 5px;border: 1px solid #417cb9;border-width: 0px 1px 1px 1px;-webkit-box-shadow: inset 0px -1px 0px 0px rgba(255, 255, 255, 0.4);-moz-box-shadow: inset 0px -1px 0px 0px rgba(255, 255, 255, 0.4);box-shadow: inset 0px -1px 0px 0px rgba(255, 255, 255, 0.4);-webkit-transition: background-color 0.15s linear;-moz-transition: background-color 0.15s linear;-o-transition: background-color 0.15s linear; transition: background-color- 0.15s linear;}
#extra-area #expand-button:hover {cursor: pointer;background-color: #4c9ff3;text-decoration: none;}
.template_frontpage .post_box { font-size: 13px; }
.flexslider ol,  .flexslider ul, .flexslider p { margin: 0; }
.flex-control-nav  {font-size: 0; line-height: 0; }
.flex-direction-nav { display: none; }
.portfolio h2.headline { font-size: 22px; line-height: 22px; margin-bottom: 15px; }
.portfolio .excerpt { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #616161; }
.featured_text { padding:25px 55px 45px; background: url('images/bg-zig.png') repeat-x bottom; font-size: 1.7em; line-height: 2.4em; text-align:center; }
.featured_text h2 { width:75%; line-height:50px; margin:0 auto; }
.homepage-row { padding: 45px 55px;  }
.homepage-row.alt { background: url('images/bg-wrap-light.jpg'); border: 1px solid #ddd; border-width: 1px 0; text-shadow: 1px 1px #fff; }
.icon-1, .icon-2, .icon-3 { line-height: 32px; padding-left: 50px; }
.icon-1 { background: url('images/tools_32.png') no-repeat left; }
.icon-2 { background: url('images/clock_32.png') no-repeat left; }
.icon-3 { background: url('images/camera_32.png') no-repeat left; }
.template_frontpage .post_box h4 { font-size: 16px; font-weight: bold; font-family: Arial, Helvetica, sans-serif; margin-bottom: 10px; }
.featured-item h3 { font-size: 13px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; line-height: 20px; margin-top: 0; }
.featured-item h3 a { color: #333; }
.featured-item h3 a:hover { text-decoration: underline; }
.featured-item .excerpt { padding-bottom: 5px; }
.featured-item .excerpt, .featured-item .excerpt p { font-size: 12px; color: #777; }
.featured-item p.date { margin-bottom: 10px; font-size: 12px; color: #999; font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; }
.featured-item .readmore { background: url('images/bg-zig.png') repeat-x; margin-top: 15px; margin-bottom:0; height: 19px; overflow: hidden; line-height: 19px; }
.featured-item .readmore a { display: inline-block; color: #333; font-size: 10px; text-transform: uppercase; font-style: normal; font-family: Arial, Helvetica, sans-serif; background: #fff; line-height: 20px; height: 20px; padding: 1px 10px 1px 0; }
.featured-item .readmore a:hover { text-decoration: underline; }
.alt .excerpt_wrap { padding: 15px 10px 10px 15px; background: #fff; -webkit-box-shadow: inset -1px -1px 0px 0px #dfdfdf; -moz-box-shadow: inset -1px -1px 0px 0px #dfdfdf; box-shadow: inset -1px -1px 0px 0px #dfdfdf; }
.alt .excerpt_wrap h3 { margin-bottom: 5px; }
.alt img.featured-item-thumb { margin-bottom: 0; }
.featured-item .thumb { margin: 0; font-size: 0px; line-height: 0px; padding: 0; }
.homepage-row .one-fourth { margin-bottom: 0; }
.alt .one-fourth { -webkit-transition: opacity 0.15s linear; -moz-transition: opacity 0.15s linear; -o-transition: opacity 0.15s linear;
transition: opacity 0.15s linear; }
.alt .one-fourth:hover { opacity: .7; }
.alt .first:hover { opacity: 1; }
.homepage-row:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#landingpage { width: 710px; font-size: 14px; line-height: 25px; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif; color: #555; background-color: #fff; border-width: 5px; border-style: solid; border-color: #ddd; margin-top: 25px; margin-right: auto; margin-bottom: 25px; margin-left: auto; padding-top: 20px; padding-right: 20px; padding-bottom: 20px; padding-left: 20px; }
body.template_landing-page { background: #eee; }

#landingpage h1 { font-size: 2.8em; margin-bottom: 0.5em; }
#landingpage h2 { font-size: 1.8em; margin-bottom: 0.75em; }
#landingpage h3 { font-size: 1.4em; margin-bottom: 1em; }
#landingpage h4 { font-size: 1.2em; margin-bottom: 1.25em; }
#landingpage h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
#landingpage h6 { font-size: 1em; font-weight: bold; }
#landingpage h1, #landingpage h2, #landingpage h3, #landingpage h4, #landingpage h5, #landingpage h6 { color: #111; }
#landingpage h1.headline { text-align: center; font-size: 38px; font-weight: bold; margin-bottom: 0.5em; line-height: 1.8em; }

#landingpage ul { margin: 0 1.5em 1.5em 0; padding-left: 1.5em; }
#landingpage ul li { margin: 10px 0; line-height: 1.5em; }

#landingpage p { margin-bottom: 1.5em; }

@media only screen and (max-width: 1000px) {

#container .flex-caption .container { padding-left: 20px; padding-right: 20px; }
#container .flex-control-nav li a { width: 120px; }
#extra-area #extra-area-content { padding-left: 20px; padding-right: 20px; }
body { width: 100%; margin: 0 auto; }
#content_area { padding: 0; }
#content_area > .sidebar, #content_area > .content, .widget-area,
#footer .gototop, #footer .creds, #container, #footer, .wrap, #extra-area .wrap { width: 100%; }
#header, #content_area > .content { padding: 20px; }
.prev_next { margin-bottom: 20px; }
#content_area > .sidebar { background: url('images/bg-wrap-light.jpg') repeat; border-top: 1px solid #ddd; padding: 40px 20px 30px 20px; }
#footer .creds, #footer .gototop { float: none; text-align: center; margin-top: 5px; }
#content_area { background: #fff; }
#header .searchform { float: none; padding: 0; text-align: center; }
#header .s { margin: 0 -7px 0 0; }
#footer_widgets { padding: 0 20px; }
#footer_widgets .widget { padding: 20px 0 0 0; }
#footer_widgets > #footer_widget_1, #footer_widgets > #footer_widget_2, #footer_widgets > #footer_widget_3 { margin: 0; float: none; width: 100%; }
.featured_text, .homepage-row { padding-left: 20px; padding-right: 20px; }
#content_area.full_width { padding: 20px; }

}

@media only screen and (max-width: 600px) {

.flex-direction-nav { display: block; }
body .flex-control-nav { display: none; }
.home-row .excerpt_wrap { float: left; margin-bottom: 20px; width: 176px; }
.featured-items .one-fourth {    margin-bottom: 20px; }
.featured-items img { width: 100%; }
#site_title { float: none; }
#container #header #site_title a { background-position: center !important; width: 100%; text-align: center; }
#header .header-right { float: none; padding: 0; position: relative; margin-top: 0; text-align: center; width: 100%; max-width: none; clear: both; }
#header .header-right input#searchsubmit { position: relative; top: 0; }
#header .header-right #s {     margin: 0 -25px 0 0; }
#extra-area #expand-button { display: block; width:100%; padding: 0; text-align: center; font-size: 14px; }
#container { margin-top: 50px; }
.slide .flex-caption { position: static; }
.five-sixths, .four-fifths, .four-sixths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fifths, .three-fourths, .three-sixths, .two-fifths, .two-fourths, .two-sixths, .two-thirds, .portfolio-teaser { padding: 0; width: 100%; }
#content_area .portfolio { text-align: center; padding: 0; margin: 0; }
#nav, #nav li, #nav li ul, #nav li ul a { width: 100% !important; text-align: center; }
#nav a, #nav ul a { margin: 0 !important; border-bottom: 1px solid #000; }
#nav li ul.sub-menu { border: none !important; background: #333; clear: both; margin: 0; padding: 0; position: inherit; visibility: visible !important; left: auto !important; width 100% !important; }
#nav ul a, #nav ul.sub-menu a, #nav ul a:hover, #nav ul.sub-menu a:hover { padding: 7px 0; background: none !important; color: #fff !important; border-color: #000 !important; }
#nav li li  { background: #333; }
#nav li li li  { background: #666; }
#nav li li li li { background: #999; }
#nav li ul ul { margin: 0; }
#nav li a .sf-sub-indicator, #nav li li a .sf-sub-indicator, #nav li li li a .sf-sub-indicator { background: url('images/icon-plus-white.png') right no-repeat; display:block; }
#nav li a .sf-sub-indicator { top: 22px; }
#nav li li a .sf-sub-indicator { top: 10px; }

}
/*---:[ custom CSS ]:---*/
#first-row {
    background: url("/wp-content/thesis/skins/derby-t2/images/bg-zig.png") repeat-x scroll center bottom transparent;
    text-align:center;
    padding:35px 55px 27px;
}

#first-row.post_box h3 {
    margin-top:70px;  
}

#first-row .first {
     background:url("/wp-content/uploads/2013/06/investment-icon.png") no-repeat center 0;
}

#first-row #second {
     background:url("/wp-content/uploads/2013/06/advice-icon.png") no-repeat center 0;
}

#first-row #third {
     background:url("/wp-content/uploads/2013/06/financial-icon.png") no-repeat center 0;
}

#second-row {
     padding-top:30px;
     padding-bottom:30px;
}

.flexslider .flex-control-nav li a {
     width:142.5px;
}

#social {
   text-align:right;
   margin:20px 0;
}

.post_box p.bucket-icon {
    margin-bottom:0;
} 

.bucket-icon img {
    position:relative;
}

.flex-caption .container {
    background: url("/wp-content/uploads/2013/06/slider-button.png") no-repeat scroll 790px center transparent;
}

.content .post_box .post_content h2  {
      margin-top:0;
}

/* Slider */

.slide h2 {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 34px;
    margin-bottom: 5px;
}

.slide p {
    color: #FFFFFF;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 15px;
    font-style: normal;
    margin-top: 15px;
}

/* Sidebar Testimonials */

.testimonials-widget-testimonial blockquote {
    color: #154779;
    font-family: Radley;
    font-size: 18px;
    font-style: italic;
}

.widget .testimonials-widget-testimonial div.credit {
    font-weight: bold;
    text-align: left;
}

/* Blog Excerpts on home page */

#home-blog-excerpt {
    background: url("images/bg-zig.png") repeat-x scroll center top transparent;
    padding-top:55px;
}

/* Fixing overflow for whitepaper image */

#text-6 img {
    max-width:none;
}

/* Fixing no link menu items */

.um-anchoremulator {
    padding: 20px 15px !important;
}

/* Footer Services */

#menu-footer-services a {
    color: #333333;
}

#menu-footer-services li {
    list-style-type: none;
}
.template-full-w .full-width-wrap {
padding:35px;
}
@media only screen and (max-width: 1024px) {
.slide h2 {
font-size:1.4em;
}
#slider-pro-widget-3 {
display:none;
}
}
@media only screen and (max-width: 600px) {
#header-inner {padding: 0 0 21px !important;}
#header .header-right {top: -4px;  }
#header .header-right #s {
    margin: 0 -118px 0 0;
}
}
@media screen and (max-width: 800px) {
 #header-inner {
    padding: 26px 0;
}
}
body {
background-size: 100%;
background-attachment: fixed;
}
#home-blog-excerpt{width:160px; float:left; padding-right:6px !important; padding-top:0 !important; margin-top:0 !important; background:#ffffff !important;}
#home_post_three{padding-top:2px;}
 #second-row_work{ }
.one-third, .two-sixths{top:0; position:relative;width:29% !important}
#port_txt{width:180px; float:left; margin-right:15px;}

.port_container2{max-width:690px; float:left; clear:none;}
#post-291, #post-243, #post-240{clear:none !important; float:left; padding-top:0 !important; margin-right: 25px;
border: 1px solid #efefef; padding-left:0 !important;
background:#FFFFFF !important;
}
.one-fourth{width:22% !important}
.featured-item h3{margin-bottom:10px;}
.port_container2 .prev_next{display:none !important;}
.portfolio h2.headline{font-size:18px; font-weight:bold;text-align:center;}
.portfolio h2.headline a{text-align:center;}
.port_container2 .portfolio .excerpt{padding:0 6px 0 7px; font-size:inherit;font-family:Arial, "Helvetica Neue", Helvetica, sans-serif !important;}
.featured-item .excerpt, .featured-item .excerpt p{font-size:13px;line-height: 23px; color:#000; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif !important;}
/*6.12.1214*/
.port_container2{line-height: 20px !important;}
.homepage-row.alt{text-shadow:none !important;}
.port_container2 .portfolio .excerpt{height:165px; color:#333;}
.one-fourth{padding-left:1.5% !important;}




/*******************media Quries************************/

@media (max-width:760px){

.one-third {
  width: 100%!important;
}
.post_box img {
  width: 100%;
}
.one-fourth {
  width: 100% !important;
}



.text_box {
  width: 100%!important;
  margin-bottom: 20px;
}

#home-blog-excerpt {
  width: 100%;
  padding: 15px!important;
}

#header .searchform {
  padding: 25px 0 10px 0;
}
#header {
  background-size: cover;
}
#port_container {
  padding: 0 20px;
}

#home_post_three {
	padding-top:35px!important;
    padding: 35px 38px 0 38px;
}

}

@media (min-width:800px) and (max-width:1024px){


.one-half { width:50%!important}

}

@media (min-width:0px) and (max-width:702px){
#slider-pro-widget-5 {
  display: none;
}

}



/****************************/


.age-section {
    text-align: center;
    margin: 0 auto;
}

.age-section h1 {
    font-size: 39px;
    margin: 0 0 15px 0;
}

.age-section p {
    font-size: 14px;
    line-height: 23px;
}

.age-section a img {
    margin: 25px auto;
}


/****************/


table.my-table {
    border: 1px solid #000;
	text-align: center;
}

.my-table tr:first-child {
    background: #0F4375;
    color: #fff;
}

.my-table tr {
    border-bottom: 1px solid #000;
}

.my-table td {
    border-right: 1px solid #000;
}

.warning-para {
    font-size: 11px;
}

#home_post_three {
    padding-top: 95px;
}

.featured-item.one-fourth {
    padding-bottom: 25px;
}

.template_frontpage #first-row {
    background: none;
}

.portfolio h2.headline {
    min-height: 45px;
}

.sld-black {color:#000!important;}
.sld-black h2{color:#000 !important;}
.sld-black p{color:#000 !important;}
.columns:after, #footer_widgets:after, .post_box:after, .post_box .post_content:after, .sidebar:after, .sidebar .post_content:after, #nav:after, .comment .comment_text:after { display: table; clear: both; content: '';  }